_id: pwueht12qqo0268e
_key: '!items!pwueht12qqo0268e'
img: icons/magic/perception/orb-eye-scrying.webp
name: Divination
system:
  actions:
    - _id: 3lxuo28ln3n7ax2i
      activation:
        cost: 10
        type: minute
        unchained:
          cost: 10
          type: minute
      duration:
        units: inst
      name: Use
      range:
        units: personal
      target:
        value: you
  components:
    material: true
    somatic: true
    verbal: true
  description:
    value: >-
      <p>Similar to <i>augury</i> but more powerful, a <i>divination</i> spell
      can provide you with a useful piece of advice in reply to a question
      concerning a specific goal, event, or activity that is to occur within 1
      week. The advice granted by the spell can be as simple as a short phrase,
      or it might take the form of a cryptic rhyme or omen. If your party
      doesn't act on the information, the conditions may change so that the
      information is no longer useful. The base chance for a correct
      <i>divination</i> is 70% + 1% per caster level, to a maximum of 90%. If
      the die roll fails, you know the spell failed, unless specific magic
      yielding false information is at work.</p><p>As with <i>augury</i>,
      multiple <i>divinations</i> about the same topic by the same caster use
      the same dice result as the first <i>divination</i> spell and yield the
      same answer each time.</p>
  learnedAt:
    bloodline:
      Dreamspun: 4
    class:
      cleric: 4
      inquisitor: 4
      medium: 3
      oracle: 4
      psychic: 4
      shaman: 4
      spiritualist: 4
      warpriest: 4
      witch: 4
    domain:
      Knowledge: 4
  level: 4
  materials:
    gpValue: 25
    value: incense and an appropriate offering worth 25 gp
  school: div
  sources:
    - id: PZO1110
      pages: '273'
  sr: false
type: spell

